{
  "path": "food_organics/fish_meat",
  "recipe": {
    "inputs": {
      "fish": 1
    },
    "output": {
      "fish_meat": 2
    },
    "harvest_time_seconds": 20
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "food",
    "id": "food_organics:food:food_organics_fish_meat"
  }
}